/*     607495 : 타이틀 텍스트      */
.title__607495__ {font-size:0}
.title__607495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__607495__.style_top p {padding-top:10px}
.title__607495__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__607495__.style_right p {padding-right:14px}
.title__607495__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__607495__.style_bottom p {padding-bottom:12px}
.title__607495__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__607495__.style_left p {padding-left:14px}
.title__607495__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__607495__.style_circle1 p {padding-left:18px}
.title__607495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607495__.style_circle2 p {padding-left:18px}
.title__607495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607495__ p {font-size:36px}
	.title__607495__.style_top p:before {width:36px}
	.title__607495__.style_right p:before {height:36px}
	.title__607495__.style_bottom p:before {width:36px}
	.title__607495__.style_left p:before {height:36px}
}

/*     649495 : 공백      */
.solid_line__649495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649495__ {height:20px;}
}

/*     649505 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649505__ {overflow:hidden}
.img_tile__649505__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649505__ * {box-sizing:border-box}
.img_tile__649505__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649505__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649505__ .item a:hover{background:#2437a2;}
.img_tile__649505__ .item a:hover span.subject {color:#fff}
.img_tile__649505__ .item:nth-child(12) a {background:#2437a2;}
.img_tile__649505__ .item:nth-child(12) a span.subject {color:#fff}
.img_tile__649505__ .figure {display:block}
.img_tile__649505__ .figure img {vertical-align:top}
.img_tile__649505__ .caption {display:block;}
.img_tile__649505__ .caption > span {display:block}
.img_tile__649505__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649505__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649505__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649505__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649505__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649505__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649505__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649505__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649505__ .item {width:100%}
.col_m_2__649505__ .item {width:50%}
.col_m_3__649505__ .item {width:33.3333%}
.col_m_4__649505__ .item {width:25%}
.col_m_1__649505__ .item,
.col_m_2__649505__ .item2n,
.col_m_3__649505__ .item3n,
.col_m_4__649505__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649505__ .item,
	.col_m_2__649505__ .item2n,
	.col_m_3__649505__ .item3n,
	.col_m_4__649505__ .item4n {clear:none}

	.col_t_1__649505__ .item {width:100%}
	.col_t_2__649505__ .item {width:50%}
	.col_t_3__649505__ .item {width:33.3333%}
	.col_t_4__649505__ .item {width:25%}
	.col_t_5__649505__ .item {width:20%}
	.col_t_6__649505__ .item {width:16.6666%}
	.col_t_1__649505__ .item,
	.col_t_2__649505__ .item2n,
	.col_t_3__649505__ .item3n,
	.col_t_4__649505__ .item4n,
	.col_t_5__649505__ .item5n,
	.col_t_6__649505__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649505__ .item {padding:2px}
	.img_tile__649505__ .caption > span.content {margin-top:10px}

	.text_sml__649505__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649505__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649505__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649505__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649505__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649505__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649505__ .item,
	.col_t_2__649505__ .item2n,
	.col_t_3__649505__ .item3n,
	.col_t_4__649505__ .item4n,
	.col_t_5__649505__ .item5n,
	.col_t_6__649505__ .item6n {clear:none}

	.col_pc_1__649505__ .item {width:100%}
	.col_pc_2__649505__ .item {width:50%}
	.col_pc_3__649505__ .item {width:33.3333%}
	.col_pc_4__649505__ .item {width:25%}
	.col_pc_5__649505__ .item {width:20%}
	.col_pc_6__649505__ .item {width:16.6666%}
	.col_pc_1__649505__ .item,
	.col_pc_2__649505__ .item2n,
	.col_pc_3__649505__ .item3n,
	.col_pc_4__649505__ .item4n,
	.col_pc_5__649505__ .item5n,
	.col_pc_6__649505__ .item6n {clear:both}
}

/*     649515 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649515__ {overflow:hidden}
.img_tile__649515__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649515__ * {box-sizing:border-box}
.img_tile__649515__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649515__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649515__ .item a:hover{background:#2437a2;}
.img_tile__649515__ .item a:hover span.subject {color:#fff}
.img_tile__649515__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649515__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649515__ .figure {display:block}
.img_tile__649515__ .figure img {vertical-align:top}
.img_tile__649515__ .caption {display:block;}
.img_tile__649515__ .caption > span {display:block}
.img_tile__649515__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649515__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649515__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649515__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649515__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649515__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649515__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649515__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649515__ .item {width:100%}
.col_m_2__649515__ .item {width:50%}
.col_m_3__649515__ .item {width:33.3333%}
.col_m_4__649515__ .item {width:25%}
.col_m_1__649515__ .item,
.col_m_2__649515__ .item2n,
.col_m_3__649515__ .item3n,
.col_m_4__649515__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649515__ .item,
	.col_m_2__649515__ .item2n,
	.col_m_3__649515__ .item3n,
	.col_m_4__649515__ .item4n {clear:none}

	.col_t_1__649515__ .item {width:100%}
	.col_t_2__649515__ .item {width:50%}
	.col_t_3__649515__ .item {width:33.3333%}
	.col_t_4__649515__ .item {width:25%}
	.col_t_5__649515__ .item {width:20%}
	.col_t_6__649515__ .item {width:16.6666%}
	.col_t_1__649515__ .item,
	.col_t_2__649515__ .item2n,
	.col_t_3__649515__ .item3n,
	.col_t_4__649515__ .item4n,
	.col_t_5__649515__ .item5n,
	.col_t_6__649515__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649515__ .item {padding:2px}
	.img_tile__649515__ .caption > span.content {margin-top:10px}

	.text_sml__649515__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649515__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649515__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649515__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649515__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649515__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649515__ .item,
	.col_t_2__649515__ .item2n,
	.col_t_3__649515__ .item3n,
	.col_t_4__649515__ .item4n,
	.col_t_5__649515__ .item5n,
	.col_t_6__649515__ .item6n {clear:none}

	.col_pc_1__649515__ .item {width:100%}
	.col_pc_2__649515__ .item {width:50%}
	.col_pc_3__649515__ .item {width:33.3333%}
	.col_pc_4__649515__ .item {width:25%}
	.col_pc_5__649515__ .item {width:20%}
	.col_pc_6__649515__ .item {width:16.6666%}
	.col_pc_1__649515__ .item,
	.col_pc_2__649515__ .item2n,
	.col_pc_3__649515__ .item3n,
	.col_pc_4__649515__ .item4n,
	.col_pc_5__649515__ .item5n,
	.col_pc_6__649515__ .item6n {clear:both}
}

/*     607525 : 공백      */
.solid_line__607525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__607525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__607525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__607525__ {height:80px;}
}

/*     607535 : 이미지      */
.img__607535__ {max-width:100%}
.img__607535__ * {box-sizing:border-box}
.img__607535__ a {display:block;vertical-align:top}
.img__607535__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     607545 : 타이틀 텍스트      */
.title__607545__ {font-size:0}
.title__607545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607545__ img {height:16px; padding-right:10px}

.title__607545__.style_top p {padding-top:10px}
.title__607545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607545__.style_right p {padding-right:14px}
.title__607545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607545__.style_bottom p {padding-bottom:12px}
.title__607545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607545__.style_left p {padding-left:14px}
.title__607545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607545__.style_circle1 p {padding-left:18px}
.title__607545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607545__.style_circle2 p {padding-left:18px}
.title__607545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607545__ p {font-size:24px}
	.title__607545__.style_top p:before {width:24px}
	.title__607545__.style_right p:before {height:24px}
	.title__607545__.style_bottom p:before {width:24px}
	.title__607545__.style_left p:before {height:24px}
}

/*     607555 : 장문 텍스트      */
.textarea__607555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__607555__ p {font-size:18px}
}

/*     607565 : 실선      */
.solid_line__607565__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607565__ {height:80px}
}

/*     607575 : 타이틀 텍스트      */
.title__607575__ {font-size:0}
.title__607575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607575__ img {height:16px; padding-right:10px}

.title__607575__.style_top p {padding-top:10px}
.title__607575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607575__.style_right p {padding-right:14px}
.title__607575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607575__.style_bottom p {padding-bottom:12px}
.title__607575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607575__.style_left p {padding-left:14px}
.title__607575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607575__.style_circle1 p {padding-left:18px}
.title__607575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607575__.style_circle2 p {padding-left:18px}
.title__607575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607575__ p {font-size:24px}
	.title__607575__.style_top p:before {width:24px}
	.title__607575__.style_right p:before {height:24px}
	.title__607575__.style_bottom p:before {width:24px}
	.title__607575__.style_left p:before {height:24px}
}

/*     607585 : 장문 텍스트      */
.textarea__607585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__607585__ p {font-size:18px}
}

/*     607595 : 실선      */
.solid_line__607595__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607595__ {height:80px}
}

/*     607785 : 타이틀 텍스트      */
.title__607785__ {font-size:0}
.title__607785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607785__ img {height:16px; padding-right:10px}

.title__607785__.style_top p {padding-top:10px}
.title__607785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607785__.style_right p {padding-right:14px}
.title__607785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607785__.style_bottom p {padding-bottom:12px}
.title__607785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607785__.style_left p {padding-left:14px}
.title__607785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607785__.style_circle1 p {padding-left:18px}
.title__607785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607785__.style_circle2 p {padding-left:18px}
.title__607785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607785__ p {font-size:24px}
	.title__607785__.style_top p:before {width:24px}
	.title__607785__.style_right p:before {height:24px}
	.title__607785__.style_bottom p:before {width:24px}
	.title__607785__.style_left p:before {height:24px}
}

/*     607795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__607795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__607795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__607795__ ul li:first-child {margin-top:0}
.text_list__607795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__607795__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__607795__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__607795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__607795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__607795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__607795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__607795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__607795__ ul li {font-size:18px}
}

/*     607625 : 실선      */
.solid_line__607625__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607625__ {height:80px}
}

/*     607635 : 타이틀 텍스트      */
.title__607635__ {font-size:0}
.title__607635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607635__ img {height:16px; padding-right:10px}

.title__607635__.style_top p {padding-top:10px}
.title__607635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607635__.style_right p {padding-right:14px}
.title__607635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607635__.style_bottom p {padding-bottom:12px}
.title__607635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607635__.style_left p {padding-left:14px}
.title__607635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607635__.style_circle1 p {padding-left:18px}
.title__607635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607635__.style_circle2 p {padding-left:18px}
.title__607635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607635__ p {font-size:24px}
	.title__607635__.style_top p:before {width:24px}
	.title__607635__.style_right p:before {height:24px}
	.title__607635__.style_bottom p:before {width:24px}
	.title__607635__.style_left p:before {height:24px}
}

/*     607645 : 장문 텍스트      */
.textarea__607645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__607645__ p {font-size:18px}
}

/*     607615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__607615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__607615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__607615__ ul li:first-child {margin-top:0}
.text_list__607615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__607615__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__607615__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__607615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__607615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__607615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__607615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__607615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__607615__ ul li {font-size:18px}
}

/*     607655 : 실선      */
.solid_line__607655__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607655__ {height:80px}
}

/*     647775 : 타이틀 텍스트      */
.title__647775__ {font-size:0}
.title__647775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__647775__ img {height:16px; padding-right:10px}

.title__647775__.style_top p {padding-top:10px}
.title__647775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647775__.style_right p {padding-right:14px}
.title__647775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647775__.style_bottom p {padding-bottom:12px}
.title__647775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647775__.style_left p {padding-left:14px}
.title__647775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647775__.style_circle1 p {padding-left:18px}
.title__647775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647775__.style_circle2 p {padding-left:18px}
.title__647775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647775__ p {font-size:24px}
	.title__647775__.style_top p:before {width:24px}
	.title__647775__.style_right p:before {height:24px}
	.title__647775__.style_bottom p:before {width:24px}
	.title__647775__.style_left p:before {height:24px}
}

/*     647785 : 텍스트 박스 리스트      */
.text_box_list__647785__{}
.text_box_list__647785__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__647785__ li{position:relative;margin-bottom:25px;}
.text_box_list__647785__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__647785__ li:last-child{margin-bottom:0;}
.text_box_list__647785__ .item{border:1px solid #2437a2;}
.text_box_list__647785__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__647785__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__647785__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__647785__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__647785__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__647785__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__647785__ li:last-child:after{display:none;}
	.text_box_list__647785__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__647785__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__647785__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__647785__ .title{font-size:18px}
.text_box_list__647785__ .text{font-size:15px;}
}

/*     647795 : 공백      */
.solid_line__647795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__647795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__647795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__647795__ {height:24px;}
}

/*     647805 : 텍스트 박스 리스트      */
.text_box_list__647805__{}
.text_box_list__647805__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__647805__ li{position:relative;margin-bottom:25px;}
.text_box_list__647805__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__647805__ li:last-child{margin-bottom:0;}
.text_box_list__647805__ li:last-child:after{display:none;}
.text_box_list__647805__ .item{border:1px solid #2437a2;}
.text_box_list__647805__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__647805__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__647805__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__647805__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__647805__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__647805__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__647805__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__647805__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__647805__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__647805__ .title{font-size:18px}
.text_box_list__647805__ .text{font-size:15px;}
}

/*     607685 : 실선      */
.solid_line__607685__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607685__ {height:80px}
}

/*     607695 : 타이틀 텍스트      */
.title__607695__ {font-size:0}
.title__607695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607695__ img {height:16px; padding-right:10px}

.title__607695__.style_top p {padding-top:10px}
.title__607695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607695__.style_right p {padding-right:14px}
.title__607695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607695__.style_bottom p {padding-bottom:12px}
.title__607695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607695__.style_left p {padding-left:14px}
.title__607695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607695__.style_circle1 p {padding-left:18px}
.title__607695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607695__.style_circle2 p {padding-left:18px}
.title__607695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607695__ p {font-size:24px}
	.title__607695__.style_top p:before {width:24px}
	.title__607695__.style_right p:before {height:24px}
	.title__607695__.style_bottom p:before {width:24px}
	.title__607695__.style_left p:before {height:24px}
}

/*     607725 : 텍스트 박스 리스트      */
.text_box_list__607725__{}
.text_box_list__607725__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__607725__ li{position:relative;margin-bottom:25px;}
.text_box_list__607725__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__607725__ li:last-child{margin-bottom:0;}
.text_box_list__607725__ li:last-child:after{display:none;}
.text_box_list__607725__ .item{border:1px solid #2437a2;}
.text_box_list__607725__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__607725__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__607725__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__607725__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__607725__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__607725__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__607725__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__607725__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__607725__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__607725__ .title{font-size:18px}
.text_box_list__607725__ .text{font-size:15px;}
}

/*     607715 : 공백      */
.solid_line__607715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__607715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__607715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__607715__ {height:24px;}
}

/*     607705 : 텍스트 박스 리스트      */
.text_box_list__607705__{}
.text_box_list__607705__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__607705__ li{position:relative;margin-bottom:25px;}
.text_box_list__607705__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__607705__ li:last-child{margin-bottom:0;}
.text_box_list__607705__ .item{border:1px solid #2437a2;}
.text_box_list__607705__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__607705__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__607705__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__607705__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__607705__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__607705__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__607705__ li:last-child:after{display:none;}
	.text_box_list__607705__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__607705__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__607705__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__607705__ .title{font-size:18px}
.text_box_list__607705__ .text{font-size:15px;}
}

/*     607735 : 실선      */
.solid_line__607735__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607735__ {height:80px}
}

/*     607745 : 타이틀 텍스트      */
.title__607745__ {font-size:0}
.title__607745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__607745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607745__ img {height:16px; padding-right:10px}

.title__607745__.style_top p {padding-top:10px}
.title__607745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607745__.style_right p {padding-right:14px}
.title__607745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607745__.style_bottom p {padding-bottom:12px}
.title__607745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607745__.style_left p {padding-left:14px}
.title__607745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607745__.style_circle1 p {padding-left:18px}
.title__607745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607745__.style_circle2 p {padding-left:18px}
.title__607745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607745__ p {font-size:24px}
	.title__607745__.style_top p:before {width:24px}
	.title__607745__.style_right p:before {height:24px}
	.title__607745__.style_bottom p:before {width:24px}
	.title__607745__.style_left p:before {height:24px}
}

/*     607755 : 제목&내용 가로형      */
.text_horizontal__607755__ .title__607755__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__607755__ .text__607755__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__607755__:after {content:'';display:block;clear:both}
	.text_horizontal__607755__ .title__607755__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__607755__ .text__607755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__607755__ .title__607755__ {font-size:18px}
	.text_horizontal__607755__ .text__607755__ {font-size:18px}
}

/*     607765 : 제목&내용 가로형      */
.text_horizontal__607765__ .title__607765__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__607765__ .text__607765__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__607765__:after {content:'';display:block;clear:both}
	.text_horizontal__607765__ .title__607765__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__607765__ .text__607765__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__607765__ .title__607765__ {font-size:18px}
	.text_horizontal__607765__ .text__607765__ {font-size:18px}
}

